@import url('https://fonts.googleapis.com/css?family=Arimo|Bitter|Leckerli+One|Raleway');

body, #main{
	background: url(images/bg.jpg) no-repeat;
	background-position: center;
}

.page-title{
	color: #212121; /* Section H1 Color */
	font-family: 'Bitter', serif;
	letter-spacing: 1px;
	/* font-family: 'Raleway', sans-serif; */
}	
	
#menu, #deliver, #contact, #facebook_like{
	background: #FFF59D; /* Section BG Color */
}	

#about, #feedback{
	background: #EF9A9A; /* Section BG Color */
}

#menu{
	background: url(images/bg2.jpg) no-repeat;
	background-position: center;
	background-attachment: fixed;
	background-size: cover;
}
	
.navbar-default .navbar-nav > li > a{
	color: #ed1c24;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
}

.active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus{
	color: #fff !important; /* Nav active Color */
	background: #ed1c24;
}

.navbar-default .navbar-nav > li > a:hover{
	background: #ed1c24;
}

.nav > li {
    padding-left: 10px;
}
	
.navbar-default .navbar-toggle .icon-bar {
  background-color: #000;
}		
	
.navbar.navbar-default.navbar-fixed-top, footer, .navbar-collapse{
	background: #ffcc00; /* Nav and Footer BG Color */
	color:#000; /* Nav and Footer font color */
}	

.navbar-default{
	border-bottom: 5px #ffcc00 solid; /* Nav Border Color */
}
	
#nav-logo{
	width: 110px;
	padding-top: 0;
}		

@media (max-width: 480px){
	#nav-logo {
		width: 100px !important;
		padding-top: 4px;
	}

	#menu h2 {
		font-size: 30px;
	}
	
}
	
/* Main Section */	
#main button{
	background: #ed1c24;
    border-radius: 60px;
    padding: 20px 39px;
    font-family: 'Bitter', serif;
    font-weight: bold;	
    -webkit-transition: all .5s;
}

#main a button:hover {
    background: #ed1c24;
    color: #fff200;
}

#main h2{
	color:#fff; /* Tagline Color */
	font-weight: 600 !important;
}
	
.welcome #contact-details {
	font-size: 20px;
    font-weight: 600;
    font-family: 'Arimo', sans-serif;
}	
	
/* Menu Section */
#menu h1{
	color: #fff;
	text-align: center;
}

#menu h2{
    color: #fff;
    text-transform: capitalize;
    font-family: 'Leckerli One', cursive;
    font-weight: normal;
    letter-spacing: 1px;
    font-size: 40px;
    text-align: left;
	 
}

.menu-item h4{
    color: #fff200;
    font-family: 'Bitter', serif;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
}

.menu-border {
    border-color: #E0E0E0;
}

.menu-prices{
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
    font-family: 'Bitter', serif;
}

.menu-item p{
	color: #fff;
    font-size: 15px;
    font-family: 'Raleway', sans-serif;
}

.menu_title_footer, .menu_title_header{
	color: #000;
}

#menu-row hr {
    border-top: #eee dotted 2px;
    display: none;
}

/* About Section */
.about {
  color: #000000;
}

/* Deliver Section */
	
#deliver h4{
	color: #212121; /* Suburb Color */
	font-family: 'Raleway', sans-serif;	
}

#deliver hr{
	border-color: #212121;
}

/* Contact Section */
#contact button{
	background: #ed1c24;
    border: solid 2px #ed1c24;
    border-radius: 60px;
    box-shadow: none;
    font-family: 'Bitter', serif;
    letter-spacing: 1px;
    font-weight: bold;
}

#contact button:hover {
    background: #ed1c24;
    border: solid 1px #fff200;
    border-radius: 60px;
    box-shadow: none;
    color: #fff200;
    font-weight: bold;
    border: solid 2px #ed1c24;
}
	
#contact label{
	color: #212121;
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 5px;
}

#contact-form .form-control {
    background: transparent;
    border: solid 2px #212121;
    color: #212121;
}

#contact-form .form-control:focus {
    background: transparent;
    border: solid 3px #212121;
}

#contact #contact-details, #contact #cuisine{
    color: #212121;
    font-family: 'Raleway', sans-serif;

}

#contactus hr {
    margin: 0 auto;
    padding: 10px 0;
    border-color: #212121;
}

#cuisine #cuisine{
    color: #212121;
}
	
#openinghours .day,	
#openinghours th{
    color: #212121;
    font-family: 'Raleway', sans-serif;
	font-weight: bold;
}	

#openinghours td, #contact-details{
    color: #212121;
    font-family: 'Raleway', sans-serif;
}

/* Footer Section */
footer{
	background: #000;
}	

#footer h1{
	color: #fff !important;
	font-family: 'Leckerli One', cursive;
}

#footer p{
	color: #fff !important;
	font-family: 'Arimo', sans-serif;
}

.cd-top, .cd-top2{
	background-color:#ed1c24;
	border-radius: 5px;
}

#openinghours h2 {
    color: #212121;
}